export default function init() {
    function toggleInvMenu(e, btn) {
        e.stopPropagation();
        const menu = btn.nextElementSibling;
        document.querySelectorAll('.inv-action-menu').forEach(m => { if (m !== menu) m.classList.add('hidden'); });
        menu.classList.toggle('hidden');
      }
      document.addEventListener('click', () => document.querySelectorAll('.inv-action-menu').forEach(m => m.classList.add('hidden')));
}
